{
  "Profession":"vtt:tinkerer",
  "Career":"guildtrader",
  "Offers":{
    "Recipes":[
      {
        "action":"add",
        "buy":{
          "id":"minecraft:emerald",
          "Count":{
            "min":10,
            "max":19
          }
        },
        "sell":{
          "id":"zcm_alterlite:frontierrium_gem",
          "Count":{
            "min":2,
            "max":6
          }
        },
        "CareerLevel":1
      },
      {
        "action":"add",
        "buy":{
          "id":"zcm_alterlite:frontierrium_gem",
          "Count":{
            "min":10,
            "max":30
          }
        },
        "sell":{
          "id":"zcm_alterlite:vanity.swordofthelightningwolf",
          "Count":1
        },
        "CareerLevel":1
      },
      {
        "action":"add",
        "buy":{
          "id":"zcm_alterlite:frontierrium_gem",
          "Count":{
            "min":10,
            "max":30
          }
        },
        "sell":{
          "id":"zcm_alterlite:vanity.swordofthefallenwolf",
          "Count":1
        },
        "CareerLevel":1
      },
      {
        "action":"add",
        "buy":{
          "id":"zcm_alterlite:frontierrium_gem",
          "Count":{
            "min":10,
            "max":30
          }
        },
        "sell":{
          "id":"zcm_alterlite:vanity.swordofthelostone",
          "Count":1
        },
        "CareerLevel":1
      },
      {
        "action":"add",
        "buy":{
          "id":"zcm_alterlite:frontierrium_gem",
          "Count":{
            "min":10,
            "max":30
          }
        },
        "sell":{
          "id":"zcm_alterlite:vanity.protosword",
          "Count":1
        },
        "CareerLevel":1
      },
      {
        "action":"add",
        "buy":{
          "id":"zcm_alterlite:frontierrium_gem",
          "Count":{
            "min":10,
            "max":30
          }
        },
        "sell":{
          "id":"zcm_alterlite:vanity.staffoftheallseeingone",
          "Count":1
        },
        "CareerLevel":1
      },
      {
        "action":"add",
        "buy":{
          "id":"zcm_alterlite:frontierrium_gem",
          "Count":{
            "min":10,
            "max":30
          }
        },
        "sell":{
          "id":"zcm_alterlite:vanity.heavenrend",
          "Count":1
        },
        "CareerLevel":1
      },
      {
        "action":"add",
        "buy":{
          "id":"zcm_alterlite:frontierrium_gem",
          "Count":{
            "min":10,
            "max":30
          }
        },
        "sell":{
          "id":"zcm_alterlite:vanity.bookofthethirdone",
          "Count":1
        },
        "CareerLevel":1
      },
      {
        "action":"add",
        "buy":{
          "id":"zcm_alterlite:frontierrium_gem",
          "Count":{
            "min":10,
            "max":30
          }
        },
        "sell":{
          "id":"zcm_alterlite:vanity.tomeofgenesis",
          "Count":1
        },
        "CareerLevel":1
      }
    ]
  }
}